

ul.topnav {
  list-style-type: none;
  padding: 8px 10px;
  overflow: hidden;
  background-color: #f1f1f1;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: block;
  color: black;
  text-align: center;
  padding: 10px 16px;
  text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #ddd;}

ul.topnav li a.active {background-color: #33AFFF;}

ul.topnav li.right {float: right;}


.header {
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 20px 10px;
}
.responsive {
  width: 100%;
  height: auto;
}

#wrapper { /* "id" selector for the wrapper tag. The styles in this tag will refer to whatever tag in the html code has the id of "wrapper." */
    width:90%; border-width:medium; margin-left:auto; margin-right:auto;}

.header a {
  float: center;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 17px;
  line-height: 10px;
  border-radius: 8px;
}

.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

.header a:hover {
  background-color: #ddd;
  color: black;
}

.header a.active {
  /*background-color: dodgerblue;*/
  background-color: #33AFFF;
  color: white;
}

.header-left {
  float: left;
}


footer { /* Will style the "footer" tag in html file */
    clear:both; width:100%; background-color:white;}



* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 49.00%;
  padding: 10px;
}

.columnheader {
  float: left;
  width: 20%;
  padding: 10px;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
  ul.topnav li.right,
  ul.topnav li {float: none;}


}

.columnx {
  float: left;
  width: 50%;
  padding: 10px;
  height: 500px; /* Should be removed. Only for demonstration */
}

.button { 
    text-decoration: none; 
    text-align: center; 
    display: inline-block; 
    font-size: 16px; 
    background-color: #33AFFF;
    color: white;  
    border: 2px solid #33AFFF;
    padding: 16px 32px; 
    margin: 4px 2px; 
    transition-duration: 0.4s; 
    cursor: pointer; 
    width:350px;
}
.button2 {
    text-decoration: none;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    background-color: #ff751a;
    color: white;
    border: 2px solid #ff751a;
    padding: 10px 32px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.button:hover { 
    background-color: white; 
    color: #33AFFF;
}

.button2:hover {
    background-color: white;
    color: #ff751a;
}

#clusters {
  border-collapse: collapse;
  width: 100%;
}

#clusters td, #clusters th {
  border: 1px solid #ddd;
  padding: 8px;
}

#clusters tr:nth-child(even){background-color: #f2f2f2;}

#clusters tr:hover {background-color: #ddd;}

#clusters th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
}
.greycol {
  background-color: #f2f2f2;
}

.container {
  width: 100%;
  margin: 0 auto;
}

table.beau {font-family: Arial, Helvetica, sans-serif;font-size: 12pt;}
th.beaus {font-family:  Arial, Helvetica, sans-serif; font-size: 10pt;}

table.covid { font-family:  Arial, Helvetica, sans-serif;border:1px solid #ff751a; text-align: center; width: 90%;height: auto;}
